Bug 161412 - [patch] update devel/avr-libc to 1.7.1
[patch] update devel/avr-libc to 1.7.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Chris Rees
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-09 05:40 UTC by 4720
Modified: 2011-12-14 21:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.15 KB, patch)
2011-10-09 05:40 UTC, 4720
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description 4720 2011-10-09 05:40:01 UTC
patch updates devel/avr-libc from 1.7.0 to 1.7.1. tested working on atmega88.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-09 05:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->joerg

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Eitan Adler freebsd_committer 2011-10-27 03:10:18 UTC
State Changed
From-To: open->feedback

change to feedback by request (awaiting new patch)
Comment 3 Eitan Adler freebsd_committer 2011-10-27 03:11:23 UTC
State Changed
From-To: feedback->open

sorry - misunderstood the request
Comment 4 Chris Rees freebsd_committer 2011-11-28 20:47:47 UTC
Responsible Changed
From-To: joerg->crees

Timeout.
Comment 5 dfilter freebsd_committer 2011-12-14 21:34:00 UTC
crees       2011-12-14 21:33:51 UTC

  FreeBSD ports repository

  Modified files:
    devel/avr-libc       Makefile distinfo pkg-plist 
  Log:
  - Update to 1.7.1
  - Add LICENSE data
  
  PR:             ports/161412
  Submitted by:   4720
  Approved by:    joerg via email
  
  Revision  Changes    Path
  1.79      +11 -5     ports/devel/avr-libc/Makefile
  1.40      +2 -2      ports/devel/avr-libc/distinfo
  1.38      +4 -1      ports/devel/avr-libc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Chris Rees freebsd_committer 2011-12-14 21:34:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!